@import url('https://fonts.googleapis.com/css2?family=Inter&family=Roboto:wght@400;700&display=swap');

/* * body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Roboto', sans-serif;
} */

body {
  background: gainsboro;
}

ul {
  list-style: none;
}

main {
  margin: 1rem;
  display: grid;
  grid-template-columns: 50% 1fr;
  grid-gap: 1rem;
  filter: drop-shadow(0 0 0.4rem black);
}

.personal,
.skills,
.languages {
  padding: 1rem;
  line-height: 2;
}

.left,
.experience,
.education {
  background-color: #ffff;
}

.left-image {
  position: relative;
}

.left-image img {
  width: 100%;
}

.left-image h2 {
  position: absolute;
  bottom: 0;
  left: 1rem;
}

.experience,
.education {
  line-height: 2;
  padding: 2rem;
}

.experience ul {
  margin: 2rem 0;
}

.date {
  color: green;
}

.current {
  background-color: green;
  color: #ffff;
  padding: 0.4rem;
  border-radius: 3px;
}

.education {
  margin-top: 2rem;
}

.education ul {
  margin: 2rem 0;
}

footer {
  background-color: green;
  padding: 2rem 0;
  text-align: center;
  line-height: 1.5;
  color: white;
}

i {
  color: green;
}

footer i {
  color: white;
}
